@media (min-width: 2000px) and (max-width:8000px) {

    .container-fluid {
        max-width: 1720px !important;
    }
}

/* ----------------- */
@media (max-width: 1440px) {
    .heading_h2 {
        font-size: 48px;
    }

    .header_section {
        padding: 22px;
    }

    .sub-hading {
        font-size: 32px;
        line-height: 40px;
    }

    .black_part {
        font-size: 40px;
        line-height: 44px;
    }

    .heading_h1 {
        font-size: 65px;
        /* line-height: 72px; */
    }

    .section_spacing {
        padding: 90px 0;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .rs-testimonial-bg-thumb {
        width: 40%;
    }

    .test_sec {
        padding-left: 60px;
    }
}

@media (max-width:1380px) {
    .rs-work-step-three .rs-work-step-number::before {

        font-size: 70px;

    }
}

@media (max-width:1380px) {
    .images .image img {
        width: auto;
        height: 300px;
    }

    .icon-box2.unic {
        margin-left: 0px;
    }

    .intro_heading {
        font-size: 45px;
    }

}



@media (max-width: 1024px) {
    .netrocell_nav {
        gap: 18px;
    }

    /* .top_discription_small {
    font-size: 18px;
  } */

    .header_section {
        padding: 20px;
    }

    .testimonials {
        padding: 30px;
    }

    .form-control {
        padding-left: 14px;
    }

    .section_bg {
        background-color: transparent;
        background-image: linear-gradient(90deg, #eff2ff 100%, #fff 40%);
    }

    .content {
        padding-left: 0;
    }

    /* .uses_product {
        padding: 28px 20px 0px 20px;
    } */

    .icon-boxs-all1 {
        margin-bottom: 50px;
    }

    .icon-boxs-all1 {
        margin-bottom: 50px;
    }

    .icon-boxs-all2 {
        margin-top: 50px;
    }

    .black_part {
        font-size: 32px;
        line-height: 40px;
    }

    /* .images .image {
    height: 300px;
  } */
    .images .image {
        height: 300px;
    }

    .images {
        position: relative;
    }

    .images .image img {
        width: auto;
        height: 300px;
    }

    .images::after {
        height: 300px;
    }

    .icon-box.middle {
        margin: 40px 0px 40px 0px;
    }

    .icon-box2.middle {
        margin: 40px 0px 40px 0px;
    }

    .icon-box.unic {
        margin-right: 0;
        margin-left: 0;
    }

    .icon-box2.unic {
        margin-right: 0;
        margin-left: 0;
    }

    .introduction_hero,
    .about_img,
    .media_bg,
    .career_bg,
    .manufactuting_bg {
        padding: 100px 0px;
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        padding: 10px 38px;
    }

    .product_grade th,
    .product_grade td {
        font-size: 15px;
        padding: 16px;
    }

    .nav-pills .nav-link {
        padding: 10px 38px;
    }

    .card .use-for {
        font-size: 20px;
    }

    .about_counter .col:nth-child(3) .about_border {
        border-right: none;
    }

    .font_20 {
        font-size: 18px;
    }

    .sub-hading {
        font-size: 30px;
        line-height: 36px;
    }

    .swiper_card {
        padding: 28px 28px 0px 28px;
    }

    .card_height {
        height: 300px;
    }

    .heading_h2 {
        font-size: 40px;
        /* line-height: 42px; */
    }

    .heading_h4 {
        font-size: 22px;
    }

    .heading_h1 {
        font-size: 60px;
        /* line-height: 54px; */
    }

    .section_spacing {
        padding: 70px 0;
    }

    .nitrocell_btn {
        padding: 8px 11px;
    }

}


@media (max-width: 992px) {
    .platform-segment-text--1 {
        top: 75px;
    }

    .platform-segment-text--2 {
        top: 75px;
    }

    .platform-segment-text--3 {
        bottom: 10px;
    }

    .platform-segment-text--4 {
        bottom: 10px;
    }

    .test_sec {
        padding-left: 15px;
    }

    .stat-number {
        font-size: 45px;
    }
}

@media (max-width: 768px) {
    .platform-para {
        padding: 10px 0 10px;
    }

    .heading_h1 {
        font-size: 52px;
        /* line-height: 46px; */
    }

    .resume {
        margin: 2px 0;
    }

    .form-control {
        height: 52px;
    }

    .right_section_bg {
        background-image: linear-gradient(90deg, #b5b5b524 100%, #fff 40%);
    }

    .top_discription_small {
        font-size: 16px;
    }

    .service_bg {
        background-position: 50%;
    }

    .intro_heading {
        font-size: 30px;
    }

    .how_nitro_card {
        padding: 24px 16px;
    }

    .testimonials {
        padding: 24px;
    }

    .category-bg {
        padding: 14px 4px 10px 6px;
    }

    .font_14 {
        font-size: 13px;
    }

    .uses_product {
        padding: 24px 20px 20px 20px;
        height: 100%;
    }

    .black_part {
        font-size: 24px;
        line-height: 30px;
    }

    .product_grade thead .t_head {
        padding: 20px 16px;
        font-size: 16px;
    }

    .sub_para {
        font-size: 16px;
    }

    .sub-hading {
        font-size: 26px;
        line-height: 32px;
    }

    .accordion-button {
        font-size: 16px;
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        padding: 10px 34px;
    }

    .nav-pills .nav-link {
        padding: 10px 34px;
    }

    .card .use-for {
        font-size: 18px;
    }

    .netrocell_header {
        padding: 24px 20px;
    }

    .font_16 {
        font-size: 15px;
    }

    .box {
        display: block;
        margin: 0 auto;
    }

    .font_20 {
        font-size: 16px;
    }

    .swiper_card {
        padding: 24px 24px 0px 24px;
    }

    .sub_title {
        font-size: 20px;
    }

    .heading_h5 {
        font-size: 16px;
    }

    .card_height {
        height: 320px;
    }

    .hero_img {
        background-position: 60% 63%;
    }

    .section_spacing {
        padding: 44px 0;
    }

    .contactus-form {
        padding: 50px 40px;
    }

    .mt_100 {
        margin-top: 50px;
    }
}

@media (max-width: 991.98px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background-color: var(--white);
        z-index: 9999;
        transition: left 0.3s ease;
        padding-top: 20px;
        overflow-y: scroll;
    }

    .dropdown-content {
        display: none;
    }

    .dropdown-content.show {
        display: block;
    }

    .navbar-collapse.show {
        left: 0;
    }

    .navbar-nav {
        padding-top: 18px;
    }
}

@media (max-width: 768px) {
    .choose_swiper {
        padding-top: 80px;
        height: auto !important;
    }


}

@media (max-width: 600px) {
    .heading_h2 {
        font-size: 26px;
        /* line-height: 26px; */
    }

    .card-holder {
        margin-top: 0;
    }

    .nitrocell_top {
        right: 30px !important;
        bottom: 60px !important;
    }

    .mt_100 {
        margin-top: 20px;
    }

    .text-area {
        height: 90px !important;
    }

    .custom-card:last-child {
        transform: translateX(0px);
    }

    .header_section {
        padding: 18px;
    }

    .testimonials {
        padding: 22px;
    }

    .platform {
        width: 90%;
    }

    .category-image {
        height: 420px;
    }

    .black_part {
        font-size: 22px;
        line-height: 28px;
    }

    .uses_product {
        padding: 20px 20px 0px 20px;
        height: 230px;
    }

    .images .image img {
        height: 200px;
    }

    .images .image {
        height: 200px;
    }

    .images::after {
        height: 200px;
    }

    .icon-box2.middle {
        margin: 30px 0px 30px 0px;
    }

    .icon-boxs-all2 {
        margin-top: 30px;
    }

    .about_img,
    .introduction_hero,
    .media_bg,
    .career_bg,
    .manufactuting_bg {
        padding: 80px 0px;
    }

    .tabs {
        padding: 10px;
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        padding: 8px 26px;
    }

    .badge-pill {
        padding: 0px 8px;
    }

    .platform-title {
        margin: 0 auto 28px auto;
    }

    .service_section_card {
        padding: 28px;
    }

    .nav-pills .nav-link {
        padding: 8px 26px;
    }

    .manufacting_section_card {
        padding: 28px;
    }

    .solvent_section_card {
        padding: 28px;
    }

    .netrocell_header {
        padding: 24px 0;
    }

    .stat-box p {
        font-size: 18px;
    }

    .swiper_padding {
        padding: 0 !important;
    }

    .card_height {
        height: 294px;
    }

    .about_counter {
        padding: 30px;
        border-radius: 20px;
    }

    .contactus-form {
        padding: 50px 30px;
    }

    .about_counter .col:nth-child(2) .about_border {
        border-right: none;
    }

    .about_counter .col:nth-child(4) .about_border {
        border-right: none;
    }

    .about_counter .col:nth-child(3) .about_border {
        border-right: 1px solid var(--white);
    }

    .about_counter .col:nth-child(5) .about_border {
        border-right: 1px solid var(--white);
    }

    .nitrocell_btn {
        padding: 6px 9px;
    }

    .service_icon {
        width: 36px;
        height: 36px;
    }

    .blockquote_tag {
        line-height: 20px;
    }

    .hero_img {
        background-position: 54% 64%;
    }

    .heading_h1 {
        font-size: 42px;
        /* line-height: 44px; */
    }

    .font_16 {
        font-size: 14px;
    }

    .product_grade th,
    .product_grade td {
        font-size: 14px;
    }

    .font_14 {
        font-size: 12px;
    }

    .heading_h4 {
        font-size: 20px;
    }

    .section_spacing {
        padding: 40px 0;
    }

    .nitro_space {
        padding-bottom: 10px;
    }

    .sub_para {
        line-height: 20px;
    }

    .btn_about_prev,
    .btn_about_next {
        width: 40px;
        height: 40px;
    }

    .sub-hading {
        font-size: 22px;
        line-height: 28px;
    }

    .swiper_card {
        padding: 18px 18px 0px 18px;
    }

    .resource_table tbody tr td {
        font-size: 14px !important;
    }


}

@media (max-width: 320px) {
    .contactus-form {
        padding: 44px 34px;
    }

    .black_part {
        font-size: 20px;
    }

    .category-image {
        height: 300px;
    }

    .header_section {
        padding: 18px;
    }

    .nitrocell_btn {
        font-size: 14px;
    }

    .top_discription_small {
        font-size: 15px;
    }

    .about_img,
    .introduction_hero,
    .media_bg,
    .career_bg,
    .manufactuting_bg {
        padding: 60px 0px;
    }

    .service_section_card {
        padding: 22px;
    }

    .card_height {
        height: 300px;
    }

    .section_spacing {
        padding: 30px 0;
    }

    .nitro_space {
        padding-bottom: 10px;
    }

    .heading_h2 {
        /* font-size: 22px; */
    }

    .heading_h4 {
        font-size: 18px;
    }

    .sub-hading {
        font-size: 18px;
        line-height: 24px;
    }

    .heading_h1 {
        font-size: 30px;
        /* line-height: 36px; */
    }

    .blockquote_tag {
        line-height: 18px;
    }

    .sub_para {
        font-size: 16px;
    }

    .accordion-button {
        font-size: 15px;
    }
}